#!/usr/bin/env python
# -*- coding: utf-8 -*-

import sys, os
sys.argv = ['trial']+sys.argv
parpath = os.path.dirname(os.path.dirname(
    os.path.realpath(
        os.path.join(
            os.path.realpath(os.curdir),
            __file__)
        )
    )
    )
sys.path.append(parpath)
del sys, os

def run():
    from twisted.scripts.trial import run
    run()
